# OgreRenderTexture.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderTarget.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::RenderTexture
| This class represents a RenderTarget that renders to a Texture. More...
class | Ogre::MultiRenderTarget
| This class represents a render target that renders to multiple RenderTextures at once. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:22 2009